@font-face {
   font-family: 'Raleway-Black';
   font-display: swap;
   src: url('Raleway-Black/font.ttf');
}
@font-face {
   font-family: 'Sverdlovsk';
   font-display: swap;
   src: url('Sverdlovsk/font.ttf');
}
@font-face {
   font-family: 'NotoSerif-Italic-VariableFont_wdth,wght';
   font-display: swap;
   src: url('NotoSerif-Italic-VariableFont_wdth,wght/font.ttf');
}
@font-face {
   font-family: 'NotoSans-VariableFont_wdth,wght';
   font-display: swap;
   src: url('NotoSans-VariableFont_wdth,wght/font.ttf');
}
@font-face {
   font-family: 'OpenSans_Condensed-Regular';
   font-display: swap;
   src: url('OpenSans_Condensed-Regular/font.ttf');
}
